Wednesday, May 14, 2008

Invalid MIME gxine.desktop

On Ubuntu 8.04 I try to install opera
opera_9.27-20080331.6-shared-qt_en_i386.deb
At the end of installation there is a message like below:

File '/usr/share/applications/gxine.desktop' contains invalid MIME type 'x-content/video-vcdx-content/video-vcd' that has more than one slash

I open the file and insert a semi-colon, so it become like this :
x-content/video-vcd;x-content/video-vcd
Post a Comment